Subject: Re: [bug#50833] [PATCH] gnu: Add bower.

From: jgart <[email-masked]>
Date: Mon, 25 Oct 2021 00:32:58 -0400

On Thu, 30 Sep 2021 19:11:24 -0700 Sarah Morgensen <[email-masked]> wrote:
> default_html_dump_command = command_prefix(shell_quoted(Lynx), quote_once) :-
>     Lynx = "lynx -dump -force-html -stdin -display-charset=utf-8".

Hi again,

If lynx is being detected without needing to be wrapped should I still wrap it?

bower is currently finding lynx without me wrapping the binary in the store.

I installed both packages (lynx and bower) with guix and tested an html email
that would trigger lynx to render it. It works :)

This might reduce the code needed for the package definition if it is not necessary.

WDYT?